{
  "pages": [
    "pages/index/index",
    "pages/jobListSearch/index",
    "pages/city/index",
    "pages/detail/index",
    "pages/mine/index",
    "pages/collect/index",
    "pages/login/index",
    "pages/newEnroll/index",
    "pages/newEnroll/enrollEdit/index",
    "pages/newEnroll/enroll/index",
    "pages/newEnroll/enrollJob/index",
    "pages/returnMessage/index",

    "pages/mine/userDetail/index",
    "pages/mine/changeAvatar/index",
    "pages/mine/changeGender/index",
    "pages/mine/setting/index",
    "pages/mine/trueName/index",
    "pages/mine/userName/index",
    "pages/mine/returnMessage/index",
    "pages/mine/realName1/index",
    "pages/mine/userTel/index",
    "pages/mine/wxNickname/index",
    "pages/mine/addAddress/index",
    "pages/mine/addCard/index",
    "pages/mine/addressBook/index",
    "pages/mine/addressPage/index",
    "pages/mine/addUserCard/index",
    "pages/mine/changePsw/index",
    "pages/mine/connectUs/index",
    "pages/mine/seeIdCard/index",
    "pages/mine/versionPage/index",
    "pages/mine/myJob/index",
    "pages/mine/opinion/index",
    "pages/mine/opinionList/index",
    "pages/mine/listManagement/index",
    "pages/mine/vitaeList/index",
    "pages/mine/vitae/index",
    
    "pages/mine/wxMoney/index",
    "pages/message/index",
    "pages/messageDetail/index",

    "pages/secret/index",
    "pages/serviceTerm/index",

    "pages/type/type/index",
    "pages/company/company/index"
    
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredPrivateInfos":[
    "getLocation",
    "chooseLocation",
    "chooseAddress"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#666666",
    "borderStyle": "black",
    "selectedColor": "#0dcc91",
    "list": [
      {
        "iconPath": "./images/nav_home_normal.png",
        "selectedIconPath": "./images/nav_home_selected.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "./images/nav_class_normal.png",
        "selectedIconPath": "./images/nav_class_selected.png",
        "pagePath": "pages/type/type/index",
        "text": "分类"
      },
      {
        "iconPath": "./images/nav_company_norma.png",
        "selectedIconPath": "./images/nav_company_selected.png",
        "pagePath": "pages/company/company/index",
        "text": "企业"
      },
      {
        "iconPath": "./images/nav_my_normal.png",
        "selectedIconPath": "./images/nav_my_selected.png",
        "pagePath": "pages/mine/index",
        "text": "我的"
      }
    ]
  },
  "useExtendedLib": {
    "weui": true
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
  
}